Bug 1414333 - [abrt] [faf] openscap: rbt_walk_inorder2(): /usr/libexec/openscap/probe_rpminfo killed by 7 and 11
Summary: [abrt] [faf] openscap: rbt_walk_inorder2(): /usr/libexec/openscap/probe_rpmin...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: openscap
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Černý
QA Contact: BaseOS QE Security Team
URL: http://faf.lab.eng.brq.redhat.com/faf...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 10:13 UTC by Jan Černý
Modified: 2017-07-17 12:18 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-17 12:18:37 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Jan Černý 2017-01-18 11:58:52 UTC
Created attachment 1242122 [details]
backtrace 2

Comment 4 Martin Preisler 2017-02-28 16:01:45 UTC
We are having trouble reproducing this. Postponing.

Comment 5 Jan Černý 2017-07-17 12:18:37 UTC
I have returned to this again and I can't reproduce this as well.


Note You need to log in before you can comment on or make changes to this bug.